import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "9b5a39d4-97f0-498f-9627-df10332471a2",
    title: "Les conducteurs de véhicules",
    description: "Description pour Les conducteurs de véhicules",
    chapterId: "B. Les usagers de la route",
    lessonId: "Les conducteurs de véhicules",
    questions: [
        {
            qid: "q1",
            question: "Que signifie ce signal d’interdiction?\n\nA. Accès interdit aux conducteurs de véhicules affectés au transport de choses.\nB. Accès interdit aux conducteurs de véhicules affectés au transport de personnes et de choses.",
            correct_answer: "a",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nSignification : accès interdit aux conducteurs de véhicules affectés au transport de choses.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/2.jpg"
        },
        {
            qid: "q2",
            question: "Que signifie ce signal de danger?\n\nA. Céder le passage au bétail.\nB. Traversée de bétail.\nC. Zone agricole.",
            correct_answer: "b",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nSignification : traversée de bétail.\nSignal de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/5.jpg"
        },
        {
            qid: "q3",
            question: "Comment réagissez-vous lorsque vous voyez sur la rue un cheval qui montre des signes de frayeur?\n\nA. Continuer.\nB. Ralentir.\nC. Arrêter.",
            correct_answer: "c",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nTout conducteur doit ralentir lorsqu'il approche d'animaux de trait, de charge et de monture, ou de bestiaux se trouvant sur la voie publique. Il doit s'arrêter lorsque ces animaux montrent des signes de frayeur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/16.jpg"
        },
        {
            qid: "q4",
            question: "À quelle catégorie appartient ce signal routier?\n\nA. Un signal de danger.\nB. un signal d’obligation.\nC. Un signal d’interdiction.",
            correct_answer: "c",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nSignification : accès interdit aux conducteurs de motocyclettes.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/9.jpg"
        },
        {
            qid: "q5",
            question: "Celui qui pousse une remorque sur la voie publique est un...\n\nA. ... piéton.\nB. ... conducteur.",
            correct_answer: "b",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nC’est le conducteur d’un véhicule sans moteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/4.jpg"
        },
        {
            qid: "q6",
            question: "Cet homme pousse une motocyclette en panne.\nQuelle est l’affirmation la plus correcte et complète? \n\nA. Il doit porter un casque.\nB. Il doit porter un casque et marcher sur la chaussée.\nC. Il doit porter un casque, marcher sur la chaussée et avoir un permis de conduire.",
            correct_answer: "c",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nC’est le conducteur d’une motocyclette.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/10.jpg"
        },
        {
            qid: "q7",
            question: "Ce panneau d’interdiction s’applique à tous les usagers de la route. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nSignification : accès interdit aux piétons.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/15.jpg"
        },
        {
            qid: "q8",
            question: "Pouvez-vous conduire ce véhicule avec un permis de conduire provisoire B?",
            correct_answer: "oui",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nC’est une camionnette.\nVous pouvez conduire avec :\nUne voiture – une voiture mixte – un minibus – une camionnette.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/6.jpg"
        },
        {
            qid: "q9",
            question: "Pouvez-vous franchir ce panneau en voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nSignification : accès interdit aux conducteurs d’autocars.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/13.jpg"
        },
        {
            qid: "q10",
            question: "Les piétons sont-ils aussi des usagers de la route?",
            correct_answer: "oui",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nSelon le code de la route, un conducteur est une personne qui conduit un véhicule.\n. Soit un véhicule sans moteur.\n. Soit un véhicule à moteur.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/7.jpg"
        },
        {
            qid: "q11",
            question: "Une voiture est un véhicule dont la M.M.A. est de (...) kg maximum.",
            correct_answer: "3500",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nVous pouvez conduire avec :\nUne voiture – une voiture mixte – un minibus – une camionnette.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/11.jpg"
        },
        {
            qid: "q12",
            question: "Ce fermier qui marche à côté de ses vaches, est un...\n\nA. ... conducteur.\nB. ... piéton.",
            correct_answer: "a",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nQuelqu’un qui mène ou surveille des animaux de trait, de charge ou de montre sur la voie publique est un conducteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/8.jpg"
        },
        {
            qid: "q13",
            question: "L’homme qui se trouve à côté des chevaux est considéré par le code de la route comme... \n\nA. ... un conducteur.\nB. ... un piéton.",
            correct_answer: "a",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nQuelqu’un qui mène ou surveille des animaux de trait, de charge ou de montre sur la voie publique est un conducteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/14.jpg"
        },
        {
            qid: "q14",
            question: "Celui qui a un permis de conduire B, peut conduire un minibus. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nVous pouvez conduire avec :\nUne voiture – une voiture mixte – un minibus – une camionnette.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/12.jpg"
        },
        {
            qid: "q15",
            question: "Le conducteur qui descend de sa voiture et la pousse... \n\nA. ... est toujours un conducteur.\nB. ... devient un piéton.",
            correct_answer: "a",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nQui pousse une voiture ou une moto, est un conducteur.\nQui pousse un cyclomoteur est selon le code de la route un piéton.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/1.jpg"
        },
        {
            qid: "q16",
            question: "Dans un minibus il peut y avoir un maximum de (...) places assises pour les passagers.",
            correct_answer: "8",
            explanation: "LEÇON 8 – ‘Les conducteurs’.\nPassagers : 8.\nConducteur : 1.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/72/3.jpg"
        }
    ]
};
